- Main Page
- Related Pages
- Modules
- Files

Functions
GLM_GTX_closest_point
GTX Extensions (Experimental)

## Functions
template<typename T >
detail::tvec3< T > | closestPointOnLine (detail::tvec3< T > const &point, detail::tvec3< T > const &a, detail::tvec3< T > const &b)

## Detailed Description

Find the point on a straight line which is the closet of a point.

<glm/gtx/closest_point.hpp> need to be included to use these functionalities.

## Function Documentation

detail::tvec3<T> glm::closestPointOnLine | ( | detail::tvec3< T > const & | point,
|  | detail::tvec3< T > const & | a,
|  | detail::tvec3< T > const & | b
| ) |  |

Find the point on a straight line which is the closet of a point.

See Also
  GLM_GTX_closest_point